Search found 1 match

by GTKNarwhal
Fri Apr 14, 2017 10:37 pm
Forum: MakeMKV for Linux
Topic: Apparent libavcodec version detection bug
Replies: 9
Views: 16073

Apparent libavcodec version detection bug

A week ago I was able to install MakeMKV 1.10.5 on an Ubuntu 16.04 system without issue. Yesterday, the installation failed while running configure in the OSS directory, with the error message: configure: error: The libavcodec library is too old. Please get a recent one from http://www.ffmpeg.org . ...